<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{d145cf7d-9486-450e-b246-27e1715f2e37}">
		<property name="name">
			<value>Sanin Teleport</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{840a4408-d248-4537-bba5-0ca37b0211c8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b5e22f2a-7ac7-4113-bb3f-1956e89043c6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{9547e873-7200-47b3-bd52-0fa31da5d7c0}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d67e5204-3dd4-45bd-bbdd-1b84ffe17008}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{099fc239-118b-4561-bc1c-6f7f0deb9fc9}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e18944eb-629b-4628-9de4-64cadb0042f5}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e2882f25-8a30-47df-b818-9e9152f1460c}</destination>
			<destination>{e0c71be1-2cf3-4416-898d-92ed5afca2bf}</destination>
			<destination>{fffffd4a-c85c-4690-b17a-17ccdeef1da9}</destination>
			<destination>{4793c0fc-e9f1-4008-a157-b1920962c011}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{1b4dc107-8fd7-4388-bc62-7d2409157d80}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{b5e22f2a-7ac7-4113-bb3f-1956e89043c6}">
		<relationship name="masterBus">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{9547e873-7200-47b3-bd52-0fa31da5d7c0}">
		<relationship name="mixerGroup">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d67e5204-3dd4-45bd-bbdd-1b84ffe17008}">
		<relationship name="effectChain">
			<destination>{f6a9e76c-3050-451c-9fe6-4a2e7f9ed5e1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1bb315f7-6869-4dc1-97f9-daa15ec4b452}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{099fc239-118b-4561-bc1c-6f7f0deb9fc9}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="dopplerScale">
			<value>295</value>
		</property>
		<property name="minimumDistance">
			<value>0</value>
		</property>
		<property name="maximumDistance">
			<value>80</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{e18944eb-629b-4628-9de4-64cadb0042f5}" />
	<object class="GroupTrack" id="{e2882f25-8a30-47df-b818-9e9152f1460c}">
		<relationship name="modules">
			<destination>{3edda8a1-fd39-4115-9ec9-372698b82f98}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c05da264-126b-4374-99ed-9c75e6d386a7}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{e0c71be1-2cf3-4416-898d-92ed5afca2bf}">
		<relationship name="modules">
			<destination>{c09aa621-2a12-467b-8060-cd09c070599f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{94dcf9b4-c36a-4be1-a13a-57404f6368e4}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{fffffd4a-c85c-4690-b17a-17ccdeef1da9}">
		<relationship name="modules">
			<destination>{6eab4265-8b2b-460d-bd04-cbe9928456da}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{637d8eb7-02c4-4179-b798-2b56c5bbe64e}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{4793c0fc-e9f1-4008-a157-b1920962c011}">
		<relationship name="modules">
			<destination>{92592df6-2927-4c40-9bf0-aab71dd20443}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0f425cd2-4316-4da1-9776-7f5e5111c7d9}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{1b4dc107-8fd7-4388-bc62-7d2409157d80}">
		<relationship name="modules">
			<destination>{3edda8a1-fd39-4115-9ec9-372698b82f98}</destination>
			<destination>{c09aa621-2a12-467b-8060-cd09c070599f}</destination>
			<destination>{6eab4265-8b2b-460d-bd04-cbe9928456da}</destination>
			<destination>{92592df6-2927-4c40-9bf0-aab71dd20443}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{f1172e81-690b-41c3-bd5d-0d76c53c5f96}">
		<relationship name="effectChain">
			<destination>{f8419330-87d5-45b4-b795-08c05fdaa07e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6611bbdd-45b1-4bcb-8958-aaf22ac83001}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b5e22f2a-7ac7-4113-bb3f-1956e89043c6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f6a9e76c-3050-451c-9fe6-4a2e7f9ed5e1}">
		<relationship name="effects">
			<destination>{b7b1c2e7-5faa-4d54-949a-e941573ab949}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1bb315f7-6869-4dc1-97f9-daa15ec4b452}" />
	<object class="SingleSound" id="{3edda8a1-fd39-4115-9ec9-372698b82f98}">
		<property name="length">
			<value>2.2000000000000002</value>
		</property>
		<property name="name" />
		<relationship name="fadeOutCurve">
			<destination>{a73a565e-f28d-4173-9850-7e212a418a39}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{e2c7c067-b807-4220-99ad-d8be0a8228b9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c05da264-126b-4374-99ed-9c75e6d386a7}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{9079e1a8-a04c-4975-8089-c6eb4170a74a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7bdbe0de-9ba0-4e58-a71e-f855911ae9f2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{c09aa621-2a12-467b-8060-cd09c070599f}">
		<property name="start">
			<value>2.4000000000000004</value>
		</property>
		<property name="length">
			<value>0.94822916666666668</value>
		</property>
		<property name="name" />
		<property name="volume">
			<value>-10.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{f83805d4-b42f-4026-8a56-38e75ac08254}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{94dcf9b4-c36a-4be1-a13a-57404f6368e4}">
		<property name="volume">
			<value>-18</value>
		</property>
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{4d0183eb-7275-4ca0-997f-53c6ce1aa03d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{229517fc-afc9-4305-b88f-de2e27087f53}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{6eab4265-8b2b-460d-bd04-cbe9928456da}">
		<property name="length">
			<value>1.4000000000000001</value>
		</property>
		<property name="timelockedOffset">
			<value>1</value>
		</property>
		<property name="name" />
		<relationship name="fadeOutCurve">
			<destination>{0926bb0b-4a70-4e57-a8e7-f06e35933d61}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{e2c7c067-b807-4220-99ad-d8be0a8228b9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{637d8eb7-02c4-4179-b798-2b56c5bbe64e}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{430d2d83-b7b5-456b-a04f-d43fec5b5a17}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e5126630-8438-4e95-b11d-7dafe8e1a696}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{92592df6-2927-4c40-9bf0-aab71dd20443}">
		<property name="start">
			<value>2.4000000000000004</value>
		</property>
		<property name="length">
			<value>0.94822916666666668</value>
		</property>
		<property name="name" />
		<property name="volume">
			<value>-13</value>
		</property>
		<relationship name="audioFile">
			<destination>{f83805d4-b42f-4026-8a56-38e75ac08254}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{0f425cd2-4316-4da1-9776-7f5e5111c7d9}">
		<property name="volume">
			<value>-9</value>
		</property>
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{83dd5350-4b2f-48a8-8ce2-b9cba78a6dc1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5fbc75d4-4dfe-4b26-b28a-8a85df1a5353}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f8419330-87d5-45b4-b795-08c05fdaa07e}">
		<relationship name="effects">
			<destination>{472a7235-0f69-4b41-8df4-d5ffce7a192e}</destination>
			<destination>{2714ad16-9b9f-4ac6-b5ec-124858f5262c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6611bbdd-45b1-4bcb-8958-aaf22ac83001}" />
	<object class="MixerBusFader" id="{b7b1c2e7-5faa-4d54-949a-e941573ab949}" />
	<object class="FadeCurve" id="{a73a565e-f28d-4173-9850-7e212a418a39}">
		<relationship name="startPoint">
			<destination>{e2a62e46-4568-45dc-a312-dc5be5fa4417}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{d7bdabcc-de1e-41cc-b000-813ade8aa214}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9079e1a8-a04c-4975-8089-c6eb4170a74a}">
		<relationship name="effects">
			<destination>{be3e0242-60d7-4ca7-a53c-28a69f722307}</destination>
			<destination>{522ca1b3-0ca2-481e-8aa0-3c27abd323d3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7bdbe0de-9ba0-4e58-a71e-f855911ae9f2}" />
	<object class="MixerBusEffectChain" id="{4d0183eb-7275-4ca0-997f-53c6ce1aa03d}">
		<relationship name="effects">
			<destination>{77936c5c-f25b-45a0-b3d4-c39a13f74098}</destination>
			<destination>{3170c6a5-5659-41af-96ed-66fbce282d9b}</destination>
			<destination>{753fa605-b8c1-491e-87e3-954ae1a7d4d8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{229517fc-afc9-4305-b88f-de2e27087f53}" />
	<object class="FadeCurve" id="{0926bb0b-4a70-4e57-a8e7-f06e35933d61}">
		<relationship name="startPoint">
			<destination>{ddc26392-efbf-47f6-93ab-881a991b1488}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{8fbba2de-b334-4be7-8169-a57f5e255a95}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{430d2d83-b7b5-456b-a04f-d43fec5b5a17}">
		<relationship name="effects">
			<destination>{8d9865af-7032-4769-9789-8f5918e369a4}</destination>
			<destination>{e701892e-2d9a-4924-b6f0-35f736184989}</destination>
			<destination>{8a74931c-7678-48c9-b93e-e24ba13ba976}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e5126630-8438-4e95-b11d-7dafe8e1a696}" />
	<object class="MixerBusEffectChain" id="{83dd5350-4b2f-48a8-8ce2-b9cba78a6dc1}">
		<relationship name="effects">
			<destination>{9f7f2782-4ae1-48f3-806c-cb79a80e89fc}</destination>
			<destination>{4b19a891-c865-4f61-946d-094bf7283515}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5fbc75d4-4dfe-4b26-b28a-8a85df1a5353}" />
	<object class="MixerBusFader" id="{472a7235-0f69-4b41-8df4-d5ffce7a192e}" />
	<object class="SpatialiserEffect" id="{2714ad16-9b9f-4ac6-b5ec-124858f5262c}">
		<property name="extentMode">
			<value>1</value>
		</property>
		<property name="soundSize">
			<value>3.79999995</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e2a62e46-4568-45dc-a312-dc5be5fa4417}">
		<property name="position">
			<value>1.2</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.124480329</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d7bdabcc-de1e-41cc-b000-813ade8aa214}">
		<property name="position">
			<value>2.2000000000000002</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{be3e0242-60d7-4ca7-a53c-28a69f722307}" />
	<object class="ThreeEQEffect" id="{522ca1b3-0ca2-481e-8aa0-3c27abd323d3}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{77936c5c-f25b-45a0-b3d4-c39a13f74098}" />
	<object class="ConvolutionReverbEffect" id="{3170c6a5-5659-41af-96ed-66fbce282d9b}">
		<property name="endFrame">
			<value>90973</value>
		</property>
		<property name="wetLevel">
			<value>-66</value>
		</property>
		<property name="dryLevel">
			<value>-16.5</value>
		</property>
		<relationship name="referenceableData">
			<destination>{f83805d4-b42f-4026-8a56-38e75ac08254}</destination>
		</relationship>
	</object>
	<object class="ThreeEQEffect" id="{753fa605-b8c1-491e-87e3-954ae1a7d4d8}">
		<property name="midGain">
			<value>-21.5</value>
		</property>
		<property name="highGain">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ddc26392-efbf-47f6-93ab-881a991b1488}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.124480329</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{8fbba2de-b334-4be7-8169-a57f5e255a95}">
		<property name="position">
			<value>1.4000000000000001</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{8d9865af-7032-4769-9789-8f5918e369a4}" />
	<object class="ConvolutionReverbEffect" id="{e701892e-2d9a-4924-b6f0-35f736184989}">
		<property name="endFrame">
			<value>477695</value>
		</property>
		<property name="wetLevel">
			<value>-37</value>
		</property>
		<relationship name="referenceableData">
			<destination>{32fb788c-9449-4ab8-afb8-4565e44c1877}</destination>
		</relationship>
	</object>
	<object class="ThreeEQEffect" id="{8a74931c-7678-48c9-b93e-e24ba13ba976}">
		<property name="lowGain">
			<value>-20.5</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{9f7f2782-4ae1-48f3-806c-cb79a80e89fc}" />
	<object class="SFXReverbEffect" id="{4b19a891-c865-4f61-946d-094bf7283515}">
		<property name="decayTime">
			<value>2500</value>
		</property>
		<property name="lowShelfGain">
			<value>-20.5</value>
		</property>
		<property name="highCut">
			<value>600</value>
		</property>
	</object>
</objects>
